{
  "name": "@push.rocks/smartrequest",
  "version": "2.0.18",
  "private": false,
  "description": "dropin replacement for request",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "type": "module",
  "scripts": {
    "test": "(tstest test/ --web)",
    "build": "(tsbuild --web)",
    "buildDocs": "tsdoc"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/pushrocks/smartrequest.git"
  },
  "keywords": [
    "request"
  ],
  "author": "Lossless GmbH",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/pushrocks/smartrequest/issues"
  },
  "homepage": "https://gitlab.com/pushrocks/smartrequest#README",
  "dependencies": {
    "@push.rocks/smartpromise": "^4.0.2",
    "@push.rocks/smarturl": "^3.0.6",
    "agentkeepalive": "^4.3.0",
    "form-data": "^4.0.0"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.65",
    "@gitzone/tsrun": "^1.2.39",
    "@gitzone/tstest": "^1.0.74",
    "@pushrocks/tapbundle": "^5.0.4",
    "@types/node": "^18.15.11"
  },
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ],
  "browserslist": [
    "last 1 chrome versions"
  ]
}
